from .cifar10_uncond import run_from_config as run_cifar10_uncond


def main() -> None:
    for i in range(1):
        run_cifar10_uncond(
            {'name': f'cifar10-uncond-{i}'}
        )


if __name__ == '__main__':
    main()
